llist_head Struct Reference
Llist

`#include <llist.h>`

## Public Attributes

struct llist_head * | next
struct llist_head * | prev

## Member Data Documentation

## next

struct llist_head * llist_head::next

Referenced by llist_add(), llist_add(), llist_del(), and llist_del().

## prev

struct llist_head * llist_head::prev

Referenced by llist_add(), llist_add(), llist_del(), and llist_del().

The documentation for this struct was generated from the following files:

- lib/fosphor/llist.h
- obj-aarch64-linux-gnu/lib/fosphor/llist.h